Subject: Assignment
From: Subrnko Khan <[email-masked]>
To: [email-masked]
Date: Sun, 31 May 2020 15:16:37 +0530

Part 1 
Q3- 
Dear Customer: name .

As per your question about the price 

We respect your view and I'm glad to help and clear a point where in the market and thousands of brands provide products. 

As always we provide our respective customers best services , products as well as best price and quality with safe packaging and delivery, hope there's no any hesitation about the product .

I hope your email campaigns are already bringing good results. Let me know if I can be of assistance in any way possible.

Yours truly,

Abdulsaboor Jawid 

————————————————————

Part 2 

Q 1

طلب تعجيل ايصال الطلبية .

عزيزي مدير الشركة : 

السلام عليكم ورحمة الله وبركاته 

اما بعد ، 

نتمنى من سعادتكم قبول هذا الطلب المقدم 

لتوصيل طلبية الادوية خلال يوم عمل واحد 

وذلك ، العميل : احمد لديه رحلاة طيران الى مكة 

وفترة ايصال هذه الطلبية ٢-٣ ايام . 

شكرا لكم . 

عبدالصبور جاويد . 

.

Sent from my iPhone